#! ../wafe --f

  AtPlotter p topLevel \
	height 300 width 500 title "XY Line Plot Example" \
	background gray70 plotAreaColor gray90 showLegend false \
        translations "<Key>q: exec(quit)"
     AtXYAxis x p drawGrid false
     AtXYAxis y p vertical true drawGrid false
  sV p xAxis x yAxis y

  set max 30
  for {set i 0} {$i<$max} {incr i} {
	AtXYLinePlot la$i p
	AtXYLinePlotAttachData la$i $i/0 $max/$i
  }
  for {set i 0} {$i<$max} {incr i} {
	AtXYLinePlot lb$i p
	AtXYLinePlotAttachData lb$i $i/$max 0/$i 
  }
realize
